OpenapiUser
Handle_rename_passkey_credential
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
credentialId*string
Passkey credential UUID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
nickname*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/user/passkey/credentials/string" \ -H "Content-Type: application/json" \ -d '{ "nickname": "string" }'Empty
{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}